<div>
    {$action = $wa->get('action')}
    <ul class="menu-v">
        <li {if empty($action)|| $action=='price'} class="selected" {/if}>
            <a href="?module=importexport&action=price">
                <i class="icon16 reports"></i>Прайсы
            </a>
        </li>
        <li {if $action=='onec'} class="selected" {/if}> <a href="?module=importexport&action=onec">
            <i class="icon16 reports"></i>1C
        </a>
        </li>

        <li {if $action=='composition'} class="selected" {/if}> <a href="?module=importexport&action=composition">
            <i class="icon16 reports"></i>Выгрузка состава
        </a>
        </li>
    </ul>
</div>